/*******************/
/** HOMEPAGE 2019 **/
/*******************/

/*! TODO: REMOVE MODULE-DS RULES IN DECEMBER 2020 **/

/*! GENERAL LAYOUT **/
.desktop-site [class*="module-"]:not(.module-hero) {
  margin-top: 45px;
}

#homepage-body .module-hero {
  margin-top: 45px;
}

#homepage-body > div > div:nth-child(1) > div.module-alpha,
#homec1_rr {
  margin-top: 15px;
}

#homepage-body #homec1_rr {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.tabletHeaderRedesign #homepage-body #homec1_rr .carousel.h.swipe .carouselTile {
  width: 16.66%;
}

.tabletHeaderRedesign .headerAndNav ~ #content {
  padding-top: 30px;
}

.tabletHeaderRedesign.screen-lg .headerAndNav ~ #content {
  padding-top: 15px;
}

.mobile-site [class*="module-"]:last-of-type {
  margin-bottom: 15px;
}

/*! START FW RULES **/

.desktop-site #content {
  overflow: hidden;
}

.desktop-site .btn.small {
  font-size: 75% !important;
}

.desktop-site #mainContent,
.desktop-site .contentWrapper {
  padding: 0;
}

.desktop-site.screen-sm .contentWrapper {
  overflow: hidden;
}

.desktop-site body {
  overflow-x: hidden;
}

.full-width {
  width: 100vw;
  position: relative;
  margin-left: calc(-50vw + 50%);
  overflow: hidden;
}

.full-width video {
  width: 100%;
}

.full-width div[class*="col-"] {
  padding: 0;
}

#homepage-body div[class*="module-"]:not(.full-width) {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.full-width .overlay-wrapper-outer {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1240px;
  pointer-events:none;
}

.full-width .overlay-wrapper-inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.full-width .overlay-wrapper-outer .overlay-wrapper-inner .overlay-component {
  pointer-events: all;
}

.pwa-site .c-page-header {
  display: none;
}

.pwa-site #mainContent {
  margin-top: 0;
}

.pwa-site .module-certona {
  overflow: hidden;
}

/*! END FW RULES **/

html.mobile-site {
  line-height: 1.5;
}

.light-sans {
  font-weight: 300 !important;
}

.med-sans {
  font-weight: 500 !important;
}

.bold-sans {
  font-weight: 600 !important;
}

.black-sans {
  font-weight: 700 !important;
}

.pwa-site .b1 {
  font-size: 2.3125em;
  line-height: 1.18;
}

.screen-sm .b1 {
  font-size: 2.625em;
  line-height: 1.18;
}

.pwa-site .b2 {
  font-size: 1.75em;
  line-height: 1.25;
}

.screen-sm .b2 {
  font-size: 2em;
  line-height: 1.25;
}

.screen-sm .h0 {
  font-size: 3.5625em;
  line-height: 1.18;
}

.screen-sm .h1 {
  font-size: 1.375em;
  line-height: 1.18;
}

.screen-sm .h2 {
  font-size: 1.0625em;
  line-height: 1.18;
}

.screen-sm .h3 {
  font-size: 0.875em;
  line-height: 1.2;
}

.screen-sm .h4 {
  font-size: 0.625em;
  line-height: 1.2;
}

.screen-sm .h5,
.screen-sm .h6 {
  font-size: 0.75em;
  line-height: 1.2;
}

/*.mobile-site [class*="module-"]:not(.module-hero) {
  margin-top: 10px;
}
*/

.mobile-site [class*="module-"]:not(.module-hero),
.mobile-site .c-custom-carousel--grid {
  margin-top: 45px;
}

.mobile-site [class*="module-"] > [class*="col-"]:not(:first-of-type) {
  margin-top:15px;
}

.desktop-site #homepage {
  min-height: 100%;
  height: auto;
  height: 100%;
}

.mobile-site #homepage {
  margin-left: 15px;
  margin-right: 15px;
}

.swiper-wrapper {
  overflow: visible;
}

.swiper-pagination {
    /*position: relative;*/
    text-align: center;
    bottom: 10px;
    width: 100%;

}
.swiper-pagination-bullet {
    opacity: 1 !important;
    width: 13px !important;
    height: 13px !important;
    margin: 0 5px;
    border-radius: 100% !important;
    background: rgba(255, 255, 255, 0) !important;
    border: 1px solid rgba(255,255,255,1) !important;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: rgba(255, 255, 255, 1) !important;
  border: 1px solid rgba(255,255,255,1) !important;
}

.mobile-site .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0) !important;
  border: 1px solid rgba(0,0,0,1) !important;
}

.mobile-site .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: rgba(127,119,115, 1) !important;
  border: 1px solid rgba(127,119,115,1) !important;
}

/*.mobile-site .swiper-slide.video-content {
  min-height: 216px;
}

.desktop-site .swiper-slide.video-content {
  min-height: 620px;
}*/

/*! GENERAL COMPONENTS **/
.overlay-component {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.desktop-site .pos-from-bottom {
  top: initial;
  top: inherit;
}

.desktop-site .pos-from-right {
  left: initial;
  left: inherit;
}

.overlay-component.boxed-component {
  padding: 30px;
  background-color: rgba(255,255,255,0.9);
  text-align: center;
  width: 400px;
}

.overlay-component.boxed-component.text-left {
  text-align: left;
}

.overlay-component.boxed-component.text-right {
  text-align: right;
}

.overlay-component.boxed-component.price-block-variant {
  width: 90%;
  max-width: 500px;
  padding: 25px;
}

.overlay-component.boxed-component.price-block-variant hr {
  max-width: 45%;
  margin-left:0;
  margin-right:0; 
  border-top: 1px solid #000;
}

.overlay-component.boxed-component.price-block-variant .price-col-inner {
  background-color: #000;
  color: #FFF;
  margin: 0 15px;
  padding: 35px 0;
}

/*! MAKE THIS H3/B2 ON TABLETS **/
@media screen and (orientation:portrait) {
  .screen-sm .overlay-component.boxed-component.price-block-variant .price-col-inner .h2 {
    font-size: 0.875em;
    line-height: 1.2;
  }
  .screen-sm .overlay-component.boxed-component.price-block-variant .price-col-inner .b1 {
    font-size: 2em;
    line-height: 1.25;
  }
  .desktop-site .btn.small {
    font-size: 65% !important;
  }
}

.desktop-site .overlay-component.price-block-variant .reverse-row {
  display: flex;
  flex-direction: row-reverse;
}

.pwa-site .overlay-component.price-block-variant .reverse-row {
  display: flex;
  flex-direction: column-reverse;
}

.overlay-component.price-block-variant .reverse-row .text-col {
  text-align: right;
}

.overlay-component.price-block-variant .reverse-row .text-col hr,
.overlay-component.price-block-variant .reverse-row .text-col .rating-stars {
  margin-left: auto;
}

.pwa-site .overlay-component.price-block-variant .row {
  margin: 0;
}

.pwa-site .overlay-component.price-block-variant .price-col {
  margin-bottom: 15px;
}

.pwa-site .overlay-component.boxed-component.price-block-variant .price-col-inner {
  margin: 0;
}

.pwa-site .overlay-component.boxed-component.price-block-variant:not(.dark-box) .price-col-inner .c--2 {
  color: #FFF;
}

.overlay-component.boxed-component.price-block-variant.dark-box .text-col,
.overlay-component.boxed-component.price-block-variant.dark-box .text-col .btn {
  color: #FFF;
}

.overlay-component.boxed-component.price-block-variant.dark-box hr {
  border-top: 1px solid #fff;
}

.pwa-site .overlay-component.boxed-component.price-block-variant hr {
  border: none;
  border-top: 1px solid #000;
}

.pwa-site .overlay-component.boxed-component.price-block-variant.dark-box hr {
  border-top: 1px solid #fff;
}

.overlay-component.boxed-component.price-block-variant.dark-box .price-col-inner {
  background-color: #fff;
  color: #000;
}

.price-block-variant .price-col span,
.price-block-variant .text-col .rating-stars {
  display: block;
}

.price-block-variant .text-col .rating-stars {
  margin-top: 10px;
}

.price-block-variant .text-col .btn,
.price-block-variant .text-col .pw-button {
  margin-top: 15px;
}

.price-block-variant.dark-box .text-col .pw-button {
  color: #fff;
}

.price-block-variant .text-col {
  text-align: left;
}

.overlay-component.boxed-component.dark-box {
  background-color: rgba(0,0,0,0.9);
}

.overlay-component.boxed-component.top-line {
  border-top: 2px solid #000;
}

.overlay-component.boxed-component.hide-box {
  background-color: rgba(255,255,255,0.0);
}

.pwa-site .overlay-component.boxed-component {
  border-top: none;
  width: 100%;
}

.pwa-site .overlay-component.price-block-variant {
  width: 70%;
}

.pwa-site .overlay-component.boxed-component {
  top: 0 !important;
  left: 0 !important;
  bottom: initial !important;
  bottom: inherit !important;
}

.pwa-site .overlay-component.price-block-variant.mobile-topright {
  left: initial !important;
  left: inherit !important;
  right: 0 !important;
}

.pwa-site .overlay-component.mobile-bottom {
  top: initial !important;
  top: inherit !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
}

.pwa-site .overlay-component.price-block-variant.mobile-bottomright {
  top: initial !important;
  top: inherit !important;
  left: initial !important;
  left: inherit !important;
  bottom: 0 !important;
  right: 0 !important;
}

/*.mobile-site .overlay-component.boxed-component.mobile-site-bottom[style] {
  top: initial !important;
  top: inherit !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
}*/

.mobile-site .swiper-slide .overlay-component.boxed-component.mobile-bottom {
  padding-bottom: 45px; /*! SPACE FOR PAGINATION **/
}

.desktop-site .overlay-component.boxed-component.top-left,
.desktop-site .module-ds .overlay-component.top-left,
.desktop-site .ds-variant .overlay-component.top-left {
  top: 0;
  left: 5%;
}

.desktop-site .overlay-component.boxed-component.top-right,
.desktop-site .module-ds .overlay-component.top-right,
.desktop-site .ds-variant .overlay-component.top-right  {
  top: 0;
  right: 5%;
}

.desktop-site .overlay-component.boxed-component.bottom-left,
.desktop-site .module-ds .overlay-component.bottom-left,
.desktop-site .ds-variant .overlay-component.bottom-left  {
  bottom: 0;
  left: 5%;
}

.desktop-site .overlay-component.boxed-component.bottom-right,
.desktop-site .module-ds .overlay-component.bottom-right,
.desktop-site .ds-variant .overlay-component.bottom-right  {
  bottom: 0;
  right: 5%;
}

.desktop-site .overlay-component.boxed-component.bottom-center,
.desktop-site .module-ds .overlay-component.bottom-center,
.desktop-site .ds-variant .overlay-component.bottom-center  {
  top: initial;
  top: inherit;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.desktop-site .overlay-component.boxed-component.top-center,
.desktop-site .module-ds .overlay-component.top-center,
.desktop-site .ds-variant .overlay-component.top-center  {
  top: 0;
  bottom: initial;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.overlay-component.multi-cta-overlay {
  top: initial;
  top: inherit;
  text-align: center;
  bottom: 5%;
  width: 100%;
}

.mobile-site .overlay-component.multi-cta-overlay > a {
  display: block;
  max-width: 90%;
  margin-left:  auto;
  margin-right: auto;
  margin-top: 10px;
}

.desktop-site .headline-component {
  margin-bottom: 8px;
  line-height: 1.2;
  text-transform: none !important;
  font-weight: 300;
}

.pwa-site .headline-component {
 text-transform: none;
}

.subheadline-component {
  margin-top: 15px;
  text-transform: none !important;
}

.headline-underline-component {
  border: none !important;
  border-top: 1px solid #000 !important;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 35%;
}

.text-left .headline-underline-component {
  margin-left: 0;
  margin-right: auto;
}

.text-right .headline-underline-component {
  margin-right: 0;
  margin-left: auto;
}

.text-center .headline-underline-component {
  margin-left: auto;
  margin-right: auto;
}

.headline-component.text-white + .headline-underline-component {
  border-top: 1px solid #FFF !important;
}

.mobile-site .efg-underline-component {
  margin-left: auto;
  margin-right: auto;
}

.module-alpha .underlay-component {
  text-align: center;
}

.pwa-site .underlay-component {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
}

.pwa-site .module-alpha .underlay-component {
  padding-left: 0;
  padding-right: 0;
}

.text-component {
  border: 1px solid #000;
  width: 100%;
  text-align: center;
  height: 100%;
}

.mobile-site .text-component {
  margin-top: 15px;
  padding: 30px 30px;
}

.mobile-site .row > [class*="col-"]:first-of-type .text-component {
  margin-top: 0px;
}

.desktop-site .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.desktop-site .vertically-centered-wrapper {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.desktop-site.safari10 .vertically-centered-wrapper,
.desktop-site.safari9 .vertically-centered-wrapper {
  position: static;
  top: initial;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  padding-top: 15px;
}

.btn.btn-secondary.transparent-secondary,
.pw-button.pw--secondary.transparent-secondary,
.c-button.c--secondary.transparent-secondary {
  background-color: transparent;
  color: #FFF;
  border-color: #FFF;
}

.btn.btn-secondary.transparent-secondary:hover,
.pw-button.pw--secondary.transparent-secondary:hover,
.c-button.c--secondary.transparent-secondary:hover {
  border-color: transparent;
}

/*! MODULE ALPHA **/
.mobile-site .module-alpha .col-xs-6 {
  margin-top: 0px !important;
}

.mobile-site .module-alpha .col-xs-6:nth-child(n+3) {
  margin-top: 15px !important;
}

.mobile-site .module-alpha .col-xs-6:nth-child(even) {
  padding-left: 6px;
}

.mobile-site .module-alpha .col-xs-6:nth-child(odd) {
  padding-right: 6px;
}

.pwa-site .module-alpha {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.pwa-site .module-alpha.three-up .col-xs-6 {
  clear: none;
  padding-left: 12px;
  padding-right: 12px;
  margin-top: 0 !important;
}


/*! MODULES CHARILE & DELTA **/
.module-charlie .row + .row,
.module-delta .row + .row {
  margin-top: 15px;
}

.desktop-site .module-charlie .solo-col,
.desktop-site .module-delta .solo-col {
  margin-top: 5%;
}

.module-charlie .overlay-component,
.module-delta .overlay-component {
  top: initial;
  top: inherit;
  bottom: 15px;
  width: 100%;
  text-align: center;
}

.desktop-site .module-charlie .body-copy-component {
  padding: 0 110px;
}

.module-delta .text-component {
  padding: 50px 0;
}

.desktop-site .module-delta .body-copy-component {
  padding: 0 70px;
  margin-bottom: 0px;
}

/*! MODULE EFG **/
.module-efg .efg-text-outer {
  height: 100%;
  padding: 55px 30px;
}

.module-efg .efg-text-inner {
  height: 100%;
  padding: 25px 25px;
/*  border: 1px solid #FFF;
  background-color: rgba(255,255,255,0.3);*/
  text-align: center;
}

.module-efg .efg-text-inner .efg-header-copy {
  margin-bottom: 25px;
}

.module-efg .efg-text-inner .efg-body-copy {
  margin-top: 25px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
}

.module-efg .efg-underline-component {
  border: none !important;
  border-top: 1px solid #000 !important;
  width: 55%;
}

.module-efg .efg-header-copy.text-white + .efg-underline-component {
  border-top: 1px solid #FFF !important;
}

.module-efg .efg-cta-component {
  margin-top: 15px;
}

.desktop-site .module-certona .title-component {
  display: none;
}

.curalate-header-text {   
  text-transform: capitalize;   
}

.screen-xs .module-certona .title-component:before {
  content: 'You May Also Like';
  text-transform: uppercase;
  font-size: 1.5714285714em;
  font-family: "Default Serif","Didot","Didot LT STD","Bodoni MT","Times New Roman","Baskerville",serif;
}

.screen-xs .module-certona .title-component p,
.screen-xs .module-certona .title-component h2 {
  display: none;
}

.screen-xs .module-curalate .curalate-header-text {
  text-transform: capitalize;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  .module-efg .efg-text-outer {
    padding: 15px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
  .module-efg .efg-text-outer {
    padding: 15px;
  }
  .module-efg .efg-text-inner {
    padding: 1vw;
  }
  .module-efg .efg-text-inner .efg-header-copy {
    font-size: 1.7vw;
  }
  .module-efg .efg-text-inner .efg-body-copy {
    font-size: 1.3vw;
  }
  .desktop-site .overlay-component.boxed-component,
  .desktop-site .overlay-component.price-block-variant {
    width: 400px;
    max-width: 50vw;
  }
  div[class*="module-"] .btn {
    font-size: 12px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .desktop-site .headline-component {
    font-size: 4vw;
  }
  .desktop-site .subheadline-component {
    margin-top: 1.5vw;
    font-size: 2.5vw;
  }
  .desktop-site .body-copy-component {
    font-size: 1.5vw;
  }
  .desktop-site .module-charlie .body-copy-component,
  .desktop-site .module-delta .body-copy-component {
    padding: 0 4vw;
  }
  .desktop-site .module-delta .text-component {
    padding: 3vw 0;
  }
}

.pwa-site .c-recommendations {
  display: none !important;
}

.pwa-site .module-certona .c-recommendations {
  display: block !important;
}

.pwa-site .module-certona .title-component {
  display: none !important;
}

/*! QUICK FIX FOR THIS ALPHA TEST **/
.pwa-site #homepage-body .module-hero + .module-hero {
  display: none;
}


/*! CINMAR-6487 **/
.pwa-site #homepage-body .row > div:nth-child(1) .module-alpha[data-tracking="alpha_subs"] {
  display: none;
}

.c-custom-carousel--grid .c-custom-carousel-content .c-product-item-title.pw-button.pw--tertiary + .c-product-item-title.pw-button.pw--tertiary {
  display: none;
}

.desktop-site #homec1_rr .carousel.h .hide-carousel-arrows .tilePanel,
.desktop-site #homec1_rr .carousel.h.swipe .tilePanel {
  margin-left: 0;
  margin-right: 0;
}

.desktop-site #homec1_rr .carousel.h .body {
  overflow: hidden !important;
}

/*! TILE CTA RULES **/
.desktop-site .tile-cta-overlay {
  top: initial;
  top: inherit;
  left: initial;
  left: inherit;
  bottom: 0;
  right: 0;
  padding: 15px 25px;
  max-height: 73%;
  max-width: 420px;
  width: 28vw;
  background-color: rgba(36,36,36,0.95);
}

.desktop-site.screen-sm .tile-cta-overlay {
  right: 5%;
}

.pwa-site .tile-cta-overlay {
  top: initial;
  top: inherit;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px 25px;
  background-color: rgba(36,36,36,0.95);
}


.pwa-site .tile-cta-overlay.fixed-track {
  position: fixed;
}

.desktop-site .tile-cta-overlay.minimenu-animation,
.pwa-site .tile-cta-overlay.minimenu-animation {
  opacity: 0;
  transform: translateY(100px);
}

.pwa-site .tile-cta-overlay.post-fixed-track {
  opacity: 1;
  transform: translateY(0);
}

.desktop-site .tile-cta-overlay .header-text-container {
  text-align: center;
}

.desktop-site .tile-cta-overlay .header-text-component {
  font-size: 3vw;
}

.tile-cta-overlay .tile-container .tile-component {
  position: relative;
  display: inline-block;
  padding-left: 7.5px;
  padding-right: 7.5px;
  /*border-radius: 15px;*/
  border-radius: 10%;
}

.desktop-site .tile-cta-overlay .tile-container .tile-component > a {
  display: block;
}

.desktop-site .tile-cta-overlay.minimenu-animation .tile-container .tile-component {
  transition: all 300ms ease-in-out 0s;
  transform: translate3d(0,0,0);
  transform: scale(1);
}

.desktop-site .tile-cta-overlay.minimenu-animation .tile-container .tile-component:hover {
  transform: translate3d(-4px, -10px, 0);
  transform: scale(1.05);
}

.desktop-site .tile-cta-overlay .tile-container .tile-component:nth-child(n+3) {
  margin-top: 1vw;
}

.pwa-site .tile-cta-overlay .tile-container .tile-component:nth-child(n+3) {
  margin-top: 15px;
}

@media screen and (orientation: landscape) {
  .pwa-site .tile-cta-overlay .tile-container .tile-component {
    width: 25%
  }
  .pwa-site .tile-cta-overlay .tile-container .tile-component:nth-child(n+3) {
    margin-top: 0;
  }
}

.tile-cta-overlay .tile-container .tile-component button {
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  width: 100%;
  border-color: transparent;
}

.desktop-site .tile-cta-overlay .tile-container .tile-component button {
  font-size: .88vw !important;
}

@media screen and (min-width: 1400px) {
  .desktop-site .tile-cta-overlay .tile-container .tile-component button {
    font-size: 15px !important;
  }
}


.tile-cta-overlay .tile-container .tile-component img {
  /*border-radius: 15px;*/
  border-radius: 10%;
}

.desktop-site .minimenu-animation {
  animation-delay: 3s;
  animation-duration: .35s;
  animation-name: desktop-minimenu-animation;
  animation-fill-mode: forwards;
}

.pwa-site .fixed-track:not(.post-fixed-track) {
    animation-duration: .35s;
    animation-name: mobile-minimenu-animation;
    animation-fill-mode: forwards;
}

@keyframes desktop-minimenu-animation {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes mobile-minimenu-animation {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

.pwa-site .c-custom-carousel--grid .c-custom-carousel-content .c-product-item-title {
  display: block;
}

.pwa-site #app-main .responsive-content > .m-responsive-template {
  margin-top: 0;
}

/*! DS MODULE **/
.desktop-site .module-ds .overlay-component,
.desktop-site .ds-variant .overlay-component {
  max-width: 405px;
}

.pwa-site .ds-variant {
  display: flex;
  flex-direction:column-reverse;
}

.desktop-site.tabletHeaderRedesign .module-ds .overlay-component,
.desktop-site.screen-md .module-ds .overlay-component,
.desktop-site.screen-sm .module-ds .overlay-component,
.desktop-site.tabletHeaderRedesign .ds-variant .overlay-component,
.desktop-site.screen-md .ds-variant .overlay-component,
.desktop-site.screen-sm .ds-variant .overlay-component {
  display: flex;
  max-width: 600px;
}

.module-ds .logo-container-component,
.ds-variant .logo-container-component {
  background-color: #000;
  border-radius: 9px 9px 0 0;
  box-shadow: 0 -11px 10px 0 rgba(0,0,0,0.2);
  padding: 20px;
}

.desktop-site.tabletHeaderRedesign .module-ds .logo-container-component,
.desktop-site.screen-md .module-ds .logo-container-component,
.desktop-site.screen-sm .module-ds .logo-container-component,
.desktop-site.tabletHeaderRedesign .ds-variant .logo-container-component,
.desktop-site.screen-md .ds-variant .logo-container-component,
.desktop-site.screen-sm .ds-variant .logo-container-component {
  border-radius: 9px 0 0 0;
  box-shadow: none;
}

.desktop-site.tabletHeaderRedesign .module-ds .logo-container-component img,
.desktop-site.screen-md .module-ds .logo-container-component img,
.desktop-site.screen-sm .module-ds .logo-container-component img,
.desktop-site.tabletHeaderRedesign .ds-variant .logo-container-component img,
.desktop-site.screen-md .ds-variant .logo-container-component img,
.desktop-site.screen-sm .ds-variant .logo-container-component img   {
  margin-top: 35%;
}

.desktop-site.tabletHeaderRedesign .module-ds .links-container-component,
.desktop-site.screen-md .module-ds .links-container-component,
.desktop-site.screen-sm .module-ds .links-container-component,
.desktop-site.tabletHeaderRedesign .ds-variant .links-container-component,
.desktop-site.screen-md .ds-variant .links-container-component,
.desktop-site.screen-sm .ds-variant .links-container-component  {
  border-radius: 0 9px 0 0;
}

.pwa-site .module-ds .logo-container-component,
.pwa-site .ds-variant .logo-container-component {
  padding: 20px 50px;
}

.desktop-site .module-ds .links-container-component,
.desktop-site .ds-variant .links-container-component {
  background-color: rgba(255,255,255,0.9);
  padding: 15px 50px;
}

.desktop-site.tabletHeaderRedesign .module-ds .links-container-component,
.desktop-site.screen-md .module-ds .links-container-component,
.desktop-site.screen-sm .module-ds .links-container-component,
.desktop-site.tabletHeaderRedesign .ds-variant .links-container-component,
.desktop-site.screen-md .ds-variant .links-container-component,
.desktop-site.screen-sm .ds-variant .links-container-component  {
  padding: 15px;
}

.module-ds .links-container-component ul,
.ds-variant .links-container-component ul {
  list-style-type: none;
  padding: 0;
  margin-bottom:0;
}

.module-ds .links-container-component ul li,
.ds-variant .links-container-component ul li {
  display: inline-block;
  text-align: center;
  padding: 0 15px;
}

.module-ds .links-container-component ul li img,
.ds-variant .links-container-component ul li img {
  min-height: 64px;
  min-width: 64px;
  margin-bottom: 10px;
}

.module-ds .links-container-component ul li a,
.ds-variant .links-container-component ul li a {
  font-weight: normal;
}

.module-ds .links-container-component ul li span,
.ds-variant .links-container-component ul li span {
  display: block;
}

.pwa-site .module-ds .links-container-component p,
.pwa-site .ds-variant .links-container-component p {
  margin-top: 15px;
  padding-left: 15%;
  padding-right: 15%;
}

.pwa-site .module-ds .underlay-component,
.pwa-site .ds-variant .underlay-component {
  margin-top: -150px;
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
}